pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/44115: wip/torcs needs additional prereq (incl. patch)

>Number:         44115
>Category:       pkg
>Synopsis:       wip/torcs needs additional prereq (incl. patch)
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Nov 18 19:05:00 +0000 2010
>Originator:     Tim Larson
>Release:        n/a
Linux 2.6.27-1.ydl61.5 #1 SMP Fri Jun 26 20:22:13 EDT 
2009 ppc ppc ppc GNU/Linux
Torcs needs libXxf86vm but since it is not listed as a dependency it is not 
With the patch below I was able to successfully compile on Linux/powerpc.
--- Makefile    13 Jun 2010 22:47:20 -0000      1.5
+++ Makefile    18 Nov 2010 19:00:27 -0000
@@ -62,4 +62,5 @@
 .include "../../x11/libX11/"
 .include "../../x11/libXrandr/"
 .include "../../x11/libXrender/"
+.include "../../x11/libXxf86vm/"
 .include "../../mk/"

Home | Main Index | Thread Index | Old Index